<div class="col-sm-4" id="airport_div">
    <select class="form-select" aria-label="Default select example" id="airport_selector" onchange="getAirport(this)">
        <option value="" selected disabled hidden>Choose an Airport!</option>
    </select>
</div>